@charset "utf-8";

.pagefont {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.boldredtxt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #0082CA;
	text-decoration: none;
}

.menutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.pagefontbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.smpagefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.headertext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0082CA;
	text-decoration: none;
}